image: atlassian/default-image:4

pipelines:
  branches:
    main:
      - step:
          name: Deploy Skola to EC2
          deployment: production
          script:
            - ssh admin@13.219.157.182 "/usr/local/bin/deploy-skola.sh"